/*default CSS for SAG scroller*/
.sagscroller{
	width:700px;
	height:126px;
	overflow:hidden;
	position:relative;
	clear:both;
}
.sagscroller ul{
	position:absolute;
	margin:0;
	padding:0;
	list-style:none;
	width: 100%;
}
.sagscroller ul li{
	display:block;
}
.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
	font-size:90%;
}
.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
	margin-top:5px;
	background: #eee;
	font-size:12px;
	clear: both;
}